1 Reply Latest reply on Jun 15, 2016 6:53 AM by Mylenium

    amtlib.dll fehler.. Brauche Original Datei!

    fsdg74760640

      After Effects funktionierte immer gut, bis eines tages ein amtlib.dll fehler auftrag. Ich habe schon überall nach einer Original datei gesucht aber keine gefunden :c

      Wäre nett wenn jemand die amtlib.dll datei von der neusten After Effects Version mir zu verfügung stellt! Ich hatte die Testversion!